# std::chrono::duration_values::zero

From cppreference.com
< cpp‎ | chrono‎ | duration values

static constexpr Rep zero(); |  |

Returns a zero-length representation.

### Parameters

(none)

### Return value

returns Rep(0)

### See also

zero [static] | returns the special duration value zero (public static member function of `std::chrono::duration`)
min [static] | returns the smallest possible representation (public static member function)
max [static] | returns the largest possible representation (public static member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/chrono/duration_values/zero&oldid=57217"